.version.contact /* version checker */
{
	color: #0000FD;
	background-color: #F8EF74;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #CDCDCD;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#u12108
{
	z-index: 3;
	width: 71px;
	margin-right: -10000px;
}

#u12111
{
	z-index: 5;
	width: 190px;
	margin-right: -10000px;
	left: 95px;
}

#u12153
{
	z-index: 16;
	width: 71px;
	margin-right: -10000px;
	left: 309px;
}

#u12114,#u12114-bw
{
	z-index: 2;
	min-height: 71px;
}

#u12558-4
{
	z-index: 26;
	min-height: 17px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12558-4-bw
{
	z-index: 26;
	min-height: 17px;
	margin-top: 10px;
}

#u12559-6
{
	z-index: 30;
	min-height: 30px;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	background: transparent url("../../images/wb%20part.jpg") repeat left top;
}

#u12559-2,#u12559-4
{
	padding-right: 10px;
	padding-left: 10px;
}

#u12559-6-bw
{
	z-index: 30;
	min-height: 30px;
	margin-top: 10px;
}

#u12562-4
{
	z-index: 44;
	min-height: 34px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12562-4-bw
{
	z-index: 44;
	min-height: 34px;
	margin-top: 10px;
}

#u12561-4
{
	z-index: 40;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12561-4-bw
{
	z-index: 40;
	min-height: 28px;
	margin-top: 10px;
}

#u12571-4
{
	z-index: 80;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12571-4-bw
{
	z-index: 80;
	min-height: 28px;
	margin-top: 10px;
}

#u12560-4
{
	z-index: 36;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12560-4-bw
{
	z-index: 36;
	min-height: 28px;
	margin-top: 10px;
}

#u12568-4
{
	z-index: 68;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12568-4-bw
{
	z-index: 68;
	min-height: 28px;
	margin-top: 10px;
}

#u13035-4
{
	z-index: 88;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u13035-4-bw
{
	z-index: 88;
	min-height: 28px;
	margin-top: 9px;
}

#u12569-4
{
	z-index: 72;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12569-4-bw
{
	z-index: 72;
	min-height: 28px;
	margin-top: 10px;
}

#u12570-4
{
	z-index: 76;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12570-4-bw
{
	z-index: 76;
	min-height: 28px;
	margin-top: 10px;
}

#u12564-4
{
	z-index: 52;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12564-4-bw
{
	z-index: 52;
	min-height: 28px;
	margin-top: 10px;
}

#u12565-4
{
	z-index: 56;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12565-4-bw
{
	z-index: 56;
	min-height: 28px;
	margin-top: 10px;
}

#u12566-4
{
	z-index: 60;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12566-4-bw
{
	z-index: 60;
	min-height: 28px;
	margin-top: 9px;
}

#u12567-4
{
	z-index: 64;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12567-4-bw
{
	z-index: 64;
	min-height: 28px;
	margin-top: 10px;
}

#u12563-4
{
	z-index: 48;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12563-4-bw
{
	z-index: 48;
	min-height: 28px;
	margin-top: 10px;
}

#u12572-4
{
	z-index: 84;
	min-height: 28px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12572-4-bw
{
	z-index: 84;
	min-height: 28px;
	margin-top: 10px;
}

#pu12144
{
	width: 0.01px;
	margin-top: 9px;
}

#u12144
{
	z-index: 7;
	min-height: 44px;
	padding-bottom: 27px;
}

#u12145-4
{
	z-index: 8;
	width: 285px;
	margin-right: -10000px;
}

#u12240
{
	z-index: 18;
	width: 34px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 291px;
}

#u12144-bw
{
	z-index: 7;
	min-height: 44px;
}

#u12146-4
{
	z-index: 12;
	width: 285px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 44px;
}

#u12242
{
	z-index: 20;
	width: 34px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 325px;
}

#u12240:hover,#u12242:hover
{
	width: 34px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u12244
{
	z-index: 22;
	width: 34px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 325px;
}

#u12246
{
	z-index: 24;
	width: 34px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 291px;
}

#u12244:hover,#u12246:hover
{
	width: 34px;
	min-height: 0px;
	margin: 36px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

